Bug 2036521 - darktable 3.8.0 is available
Summary: darktable 3.8.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: darktable
Version: 35
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Germano Massullo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-02 19:36 UTC by Markus Teuber
Modified: 2022-01-12 01:23 UTC (History)
6 users (show)

Fixed In Version: darktable-3.8.0-6.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-12 01:23:40 UTC
Type: Bug


Attachments (Terms of Use)

Description Markus Teuber 2022-01-02 19:36:44 UTC
Description of problem:
darktable 3.8.0 is available


Actual results:
darktable 3.6.1 is not the most recent version available in Fedora 35.

Expected results:
darktable 3.8.0 is the most recent version upstream.

Additional info:
Please build the package for this very nice program. Many many thanks.

Comment 1 Germano Massullo 2022-01-03 16:55:40 UTC
Hello, we are already working on it
https://src.fedoraproject.org/rpms/darktable/pull-request/4
Best regards

Comment 2 Markus Teuber 2022-01-04 12:21:39 UTC
Thank you.

Comment 3 Fedora Update System 2022-01-07 12:10:00 UTC
FEDORA-2022-4d792ba317 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-4d792ba317

Comment 4 Fedora Update System 2022-01-07 12:10:00 UTC
FEDORA-2022-f912843f89 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-f912843f89

Comment 5 Germano Massullo 2022-01-07 13:46:37 UTC
To everyone reading: I need your help in debugging the following upgrade error, since I am busy at the moment
Error: Transaction test error:
  The /usr/libexec/darktable/tools/darktable-noiseprofile of the darktable-3.8.0-4.fc35.x86_64 installation conflicts with the darktable-tools-noise-3.6.1-1.fc35.1.x86_64 package file.
  The /usr/libexec/darktable/tools/subr.sh file of the darktable-3.8.0-4.fc35.x86_64 installation conflicts with the darktable-tools-noise-3.6.1-1.fc35.1.x86_64 package file.


Thank you

Comment 6 Fedora Update System 2022-01-08 01:09:33 UTC
FEDORA-2022-4d792ba317 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-4d792ba317`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-4d792ba317

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-01-08 01:41:09 UTC
FEDORA-2022-f912843f89 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-f912843f89`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-f912843f89

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-01-09 21:39:23 UTC
FEDORA-2022-45b464613d has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-45b464613d

Comment 9 Fedora Update System 2022-01-10 01:46:47 UTC
FEDORA-2022-45b464613d has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-45b464613d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-45b464613d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-01-12 01:23:40 UTC
FEDORA-2022-45b464613d has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.